<?xml version="1.0"?>
<url>
  <add key="WebUrlRemote" value="http://bbweb.yxybb.com/" />
  <add key="WebUrlRemoteFix" value="http://bbweb.yxybb.com/" />
  <add key="CERTPRINTURL" value="http://www.yxybb.com/Yxybb/GoPrintBB" />
  <add key="CDNUrl" value="http://download.yxybb.com/" />
  <add key="urlroot" value="http://www.yxybb.com/" />
  <add key="WebServiceUrl" value="http://c.yxybb.com/" />
  <add key="EduMVUrl" value="http://download.yxybb.com/yxybbcom/media/edu/" />
</url>